I have Ubuntu 9.04 (Jaunty) and cannot install Adobe Flash Playe

[Closed]
Report
Posts
1
Registration date
Friday November 23, 2012
Status
Member
Last seen
November 23, 2012
-
Posts
10
Registration date
Wednesday January 23, 2013
Status
Member
Last seen
January 24, 2013
-
Hello,
I opened the terminal and added something that was suppose to take some thing out so I could install, but it did not work. This is exactly what I put and what the response was.

What was input:
nikki@nikki-laptop:~$ sudo apt-get remove flashplugin-* --purge


This was the terminal's response:
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package flashplugin-*

Could anyone help me? I would highly appreciate it.



1 reply

Posts
10
Registration date
Wednesday January 23, 2013
Status
Member
Last seen
January 24, 2013

what you wanted to do ?? to remove or to install?? if you wanna install a program or software just use the sudo apt-get then name of the software you wanted to be installed